Subject: Re: bug#24285: 25.1; Overlay doesn't work as expected when more than one frame exists

From: James Nguyen <[email-masked]>
Date: Mon, 22 Aug 2016 09:29:11 -0700

The expected behavior for me is that the minibuffer resizes regardless of how many frames are up.

When the frame count is 1, the minibuffer resizes as expected but adding a new frame causes the resizing to not show up (on either frame).

Closing one frame (going back to frame count of 1) lets me see the expected resizing.

> On Aug 22, 2016, at 8:32 AM, Michael Heerdegen <[email-masked]> wrote:
> 
> Eli Zaretskii <[email-masked]> writes:
> 
>> What exactly do you see then?  All I see is that the minibuffer
>> doesn't get resized, but once I move the cursor there, I see the
>> entire overlay.  Is that what you see?
> 
> What I see can be interpreted in that way, yes.
> 
> BTW, AFAIR the other recipe I posted is also related to mini-window
> resizing.
> 
> 
> Michael.